<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="RUE" >Rue</text>
	<text id="ALL" >Allée</text>
	<text id="AV" >Avenue</text>
	<text id="BD" >Boulevard</text>
	<text id="CAR" >Carrefour</text>
	<text id="CHE" >Chemin</text>
	<text id="CHS" >Chaussée</text>
	<text id="CITE" >Cité</text>
	<text id="COR" >Corniche</text>	
	<text id="CRS" >Cours</text>
	<text id="DOM" >Domaine</text>
	<text id="DSC" >Descente</text>
	<text id="ECA" >Ecart</text>
	<text id="ESP" >Esplanade</text>
	<text id="FG" >Faubourg</text>
	<text id="GR" >Grande Rue</text>
	<text id="HAM" >Hameau</text>
	<text id="HLE" >Halle</text>
	<text id="IMP" >Impasse</text>
	<text id="LD" >Lieu-dit</text>
	<text id="LOT" >Lotissement</text>
	<text id="MAR" >Marché</text>
	<text id="MTE" >Montée</text>
	<text id="PAS" >Passage</text>
	<text id="PL" >Place</text>
	<text id="PLN" >Plaine</text>
	<text id="PLT" >Plateau</text>
	<text id="PRO" >Promenade</text>
	<text id="PRV" >Parvis</text>	
	<text id="QUA" >Quartier</text>
	<text id="QUAI" >Quai</text>
	<text id="RES" >Résidence</text>
	<text id="RLE" >Ruelle</text>
	<text id="ROC" >Rocade</text>
	<text id="RPT" >Rond-point</text>
	<text id="RTE" >Route</text>
	<text id="SEN" >Sente - Sentier</text>
	<text id="SQ" >Square</text>
	<text id="TPL" >Terre-plein</text>
	<text id="TRA" >Traverse</text>
	<text id="VLA" >Villa</text>
	<text id="VLGE" >Village</text>
	
</referential>
